#container {
	min-width: 750px;
}
#page-header {
	background-image: url(2005_back-dpi.gif);
	background-repeat: repeat-x;
	height: 28px;
}
#dept-logo {
	float: left;
}
#dept-title-text {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 71%;
	float: left;
	padding: 8px 0 0 10px;
}
#page-top-nav {
	text-align: right;
	padding: 4px 5px 0 0;
}
#page-top-nav ul {
	margin: 0;
	padding: 0;
}
#page-top-nav li {
	display: inline;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 71%;
}
#page-top-nav input {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 105%;
	margin: 0 5px;
	border: 1px solid #bcc8c8;
}
#page-top-nav a:link {
	color: #000;
	text-decoration: none;
}
#page-top-nav a:visited {
	color: #000;
	text-decoration: none;
}
#page-top-nav a:hover{
	color: #000;
	text-decoration: underline;
}
#page-top-nav a:active {
}
a.search-go:link, a.search-go:visited, a.search-go:hover, a.search-go:active {
	font-weight: bold;
}
#breadcrumb {
	clear: both;
	background-image: url(2005_breadback.gif);
	background-repeat: repeat-x;
	height: 25px;.
}
#breadcrumb p {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 71%;
	margin: 0;
	padding: 5px 0 0 5px;
}
#breadcrumb a:link {
	color: #000;
	text-decoration: none;
}
#breadcrumb a:visited {
	color: #000;
	text-decoration: none;
}
#breadcrumb a:hover{
	color: #000;
	text-decoration: underline;
}
#breadcrumb a:active {
}
#page-style {
	font-family: arial, verdana, helvetica, sans-serif;
	padding: 0px 8px;
}
#page-style a:link {
	color: #00f;
}
#page-style a:visited {
	color: #800080;
}
#page-style a:hover{
	color: #f00;
}
#page-style a:active {
}
.inktomi-text {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 70%;
}
.page-top, #contact-us, #footer {
	font-family: arial, helvetica, sans-serif;
	font-size: 75%;
}
#contact-us ul {
	margin: 0;
	padding: 0 0 10px 0;
	height: 1%;
}
#contact-us li {
	list-style-type: none;
}
#contact-us {
	border-bottom: 1px solid #8d8d8d;
}
#contact-us p {
	margin: 0;
	padding: 0 0 10px 0;
}
#footer {
	padding: 10px 0 0 0;
}
#footer p {
	padding: 0;
	margin: 0;
	border: 0;
}
#footer-text {
	float: left;
	width: 58%;
}
#footer-copyright-link {
	float: right;	
	width: 40%;
	text-align: right;
}
#footer-copyright-link ul {
	margin: 0;
	padding: 0;
}
#footer-copyright-link li {
	list-style: none;
	display: inline;
}
.state-copyright-text {
	font-family: verdana, arial, helvetica, sans-serif;
	margin: 0;
	padding: 0;
	font-size: 65%;
}
#footer-gov-logo {
	clear: both;
	padding: 10px 0 0 0;
}
#footer-gov-logo p {
	margin: 0;
	padding: 0;
}
body {
	margin: 0;
	border: 0;
	background-color: #fff;
	color: #000;
}
form {
	border: 0;
	padding: 0;
	margin: 0;
}
.hidden {
	position: absolute;
	left: 0px;
	top: -500px;
	width: 1px;
	height: 1px;
	overflow: hidden;
}
.resultspage {
	font-size: 75%;
}
